WordPress 4.6.1 Release notes.

Recent heeft WordPress de 4.6.1 update uitgerold, een belangrijke update die een aantal issues uit versie 4.6 repareert. We raden je dan ook aan om je WordPress websites zo snel mogelijk te updaten.

In WordPress versie 4.6 en ouder zaten twee grote veiligheidsproblemen, zo waren er onder andere Cross-site scripting (CSS)* mogelijkheden via de bestandsnamen van afbeeldingen en zat er een grote kwetsbaarheid in het upgrade pakket. Naast deze belangrijke veiligheidskwesties zijn er ook nog 15 kleinere bugs gerepareerd, de volledige lijst kun je hier bekijken.

WordPress 4.6.1 downloaden

Mocht jou WordPress nog niet automatisch zijn geüpdate kun je versie 4.6.1 hier downloaden. Daarnaast kun je ook naar je WordPress Dashboard gaan, dan naar Updates > Update Now.

Begrippenlijst:

* Cross-Site request Forgery (CSRF) is grofweg vertaald een “kruis website aanvraag vervalsing”, wat dus betekent dat de aanval via een andere website loopt en de aanvraag vervalst.